Sm1thson
Posts: 10
Joined: Mon Aug 06, 2012 9:02 pm

Minecraft Compatibility -outdated server.upgrade for 0.1.1?

Mon Jun 17, 2013 7:24 pm

Minecraft on the Pi was running well, we have a number of devices running minecraft pocket edition in the house (my phone, wifes phone, kindle fire). We have a map running on the pi that stays on 24hours a day which is great as whatever device is used the kids can work on the same map through the multiplayer.

Then (over a week ago) the pocket edition was upgraded to 0.7.1 which was great on the mobile devices as it adds a number of welcome features. However now the pi edition is not compatible with the pocket edition :( if you try to join the pocket edition from the pi or the pi from the pocket you just get the error "Could not connect: Outdated Server!"

When the pi edition came out the fact it was compatible was a great plus and I read (maybe it wasnt official) that the progression was intended to stay parallel with the pocket edition.

I appreciate that the pi edition may not come out on the same day, or even the same week, but does anybody know how long it will be until a new pi edition will come out?

I guess the Minecraft forums would be the place to ask but Im not registered on there. has anyone heard anything?

User avatar
malakai
Posts: 1382
Joined: Sat Sep 15, 2012 10:35 am
Contact: Website

Re: Minecraft Compatibility -outdated server.upgrade for 0.1

Mon Jun 17, 2013 7:46 pm

Total bummer just tried and same thing :( hopefully there will be an update soon
http://www.raspians.com - always looking for content feel free to ask to have it posted. Or sign up and message me to become a contributor to the site. Raspians is not affiliated with the Raspberry Pi Foundation. (RPi's + You = Raspians)

User avatar
mrpi64
Posts: 931
Joined: Sat Feb 16, 2013 5:13 pm

Re: Minecraft Compatibility -outdated server.upgrade for 0.1

Tue Jun 18, 2013 12:18 pm

That also happens when you try connecting pi edition to a pocketmine server. it's because pi edition is based on a very early version of pe. wait for an update. and see below:
I'm happy to help.
https://www.raspberrypi.org/forums/viewtopic.php?f=78&t=51794 - List of games that work on the Pi.

Return to “Gaming”